@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&display=swap');


body{font-family: 'DM Sans', sans-serif;margin:0;padding:0;color:#2a2a2a;background:#fff;width:100%;height:auto;overflow-x:hidden}ul{list-style-type:none;margin:0;padding:0}a:hover{text-decoration:none}

.mega-dropdown-menu {
    padding: 20px 0px;
    width: 860px;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown {
    position: relative;
}
.navbar-collapse {
    position: relative;
}
.footer{padding: 50px 0px 0 0;width: 100%;display: block;clear: both;position: relative;background: url('../images/world-map-footer.png') #1e252d no-repeat;background-size: contain;background-position: center;}
.footer-1{}
.footer-1 img{
    width: 120px;
    height: auto;
    margin: 0 0 10px 0;
    display: block;
}
.footer-1 p{
    font-size: 14px;
    color: #FFF;
    display: block;
    line-height: 22px;
    font-weight: 400;
    margin: 0 0 20px 0;
}
ul.social_media_f{
    margin: 0 0 15px 0;
    display: block;
}
ul.social_media_f li{
    list-style-type: none;
    display: inline-block;
    margin-right: 10px;
}
ul.social_media_f li a{
    display: block;
}
ul.social_media_f li a i{
    width: 35px;
    height: 35px;
    display: block;
    line-height: 35px;
    border: 1px solid #d3d3d3;
    border-radius: 50%;
    text-align: center;
    color: #d3d3d3;
}
ul.social_media_f li a:hover i.fa-facebook{ background: #4267B2;border:1px solid #4267B2;  }
ul.social_media_f li a:hover i.fa-twitter{ background-color: #1DA1F2;border:1px solid #1DA1F2;  }
ul.social_media_f li a:hover i.fa-linkedin{ background-color: #0A66C2;border:1px solid #0A66C2;  }
ul.social_media_f li a:hover i.fa-instagram{ background: #3f729b; border:1px solid #3f729b;  }

.footer-2 h2, .footer-3 h2{font-weight: 500;font-size: 22px;display: block;width: 100%;margin: 0 0 30px 0;color: #FFF;}
.links{}
.links{
    position: relative;
    display: block;
    width: 100%;
    clear: both;
}
.links li{
    list-style-type: none;
    display: inline-block;
    width: 49%;
    position: relative;
}
.links li a{
    position: relative;
    display: block;
    padding-left: 30px;
    margin-bottom: 15px;
    font-size: 15px;
    font-weight: 400;
    color: #FFF;
    text-transform: capitalize;
    text-align: left;
}
.links li a:before{content: '';width: 9px;height: 9px;background: #a57a2b;position: absolute;left: 3px;top: 4px;}
.links li a:after{content: '';width: 9px;height: 9px;background: #c39747;position: absolute;left: 7px;top: 7px;}
.contactlinks{
    display: block;
    position: relative;
}
.contactlinks li {
    display: block;
    list-style-type: none;
}
.contactlinks li a{
    display: block;
    margin: 0 0 15px 0;
    position: relative;
    font-size: 15px;
    font-weight: 400;
    color: #FFF;
    padding-left: 30px;
}
.contactlinks li a i{
    position: absolute;
    left: 0px;
    top: 4px;
    font-size: 16px;
}
.copyright{
    padding: 30px 0;
    background: #1e252d85;
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    display: block;
    text-transform: capitalize;
    margin-top: 20px;
}

.setp_by_step{}
.common_section{ display: block; padding: 50px 0 40px 0; clear: both; position: relative; }
.heading_top{ display: block; }
.heading_top h3{font-size: 30px;font-weight: 600;color: #000;display: block;position: relative;margin: 0 0 20px 0;}
.f7f9fa{}
.stepbox{}
.stepbox .number {
    width: 50px;
    height: 50px;
    line-height: 44px;
    border-radius: 50%;
    background-color: #fff;
    border: 3px solid #c39747;
    text-align: center;
    font-size: 22px;
    color: #c39747;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    transition: all ease 0.3s;
}
.stepbox:hover .number {
    box-shadow: 0 0 0 5px rgb(243 92 39 / 20%);
    background-color: #c39747;
    color: #fff;
}
.bauer-step-box:before {
    content: "";
    position: absolute;
    left: 0;
    top: 103px;
    width: 100%;
    height: 3px;
    background: linear-gradient(45deg, #fff 0%, #c39747 10%, #c39747 90%, #fff 100%);
    background: -webkit-linear-gradient(45deg, #fff 0%, #c39747 10%, #c39747 90%, #fff 100%);
}
.box-setp{ position: relative; }
.stepbox{
    padding: 70px 5px 0 5px;
}
.stepbox h3{
    font-size: 22px;
    line-height: 35px;
    margin: 0 0 12px 0;
    font-weight: 500;
    }
.stepbox p{
    font-size: 16px;
    font-weight: 400;
    color: #000;
    display: block;
    line-height: 26px;
    margin: 0 0 15px 0;
}
.setp_by_step{background: url('../images/section-bg2-1.png') no-repeat #f7f9fa;z-index: 999;background-size: 100%;background-position: bottom left;}
.mar-b-50{ margin-bottom: 50px !important; }

.right-links {
    position: fixed;
    right: 0;
    bottom: 50%;
    z-index: 999;
}
.list-inline {
    padding-left: 0;
    list-style: none;
}
.right-links .list-inline li {
    display: block;
    padding: 1px 0;
}
.right-links ul li a.call.mobile, .right-links ul li span.call.mobile {
    display: none;
}
.right-links ul li a, .right-links ul li span {
    background: #c39747b8;
    color: #ffffff;
    font-size: 12px;
    font-family: 'DM Sans', sans-serif;
    font-weight: 200;
    padding: 10px 0 6px;
    text-decoration: none;
    transition: 0.4s all ease;
    max-width: 60px;
    display: block;
    min-height: 60px;
    min-width: 60px;
    text-align: center;
    position: relative;
    z-index: 3;
    cursor: pointer;
}
.right-links ul li i{display: block;margin: 0 0 5px 0;font-size: 16px;}



.sidenav.sidenav_dvi {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  text-align:
  center;
  z-index: 9999;
}

.sidenav.sidenav_dvi a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
  z-index: 99;
}

.sidenav.sidenav_dvi a:hover{
  color: #f1f1f1;
}

.sidenav.sidenav_dvi .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav.sidenav_dvi {padding-top: 15px;}
  .sidenav.sidenav_dvi a {font-size: 18px;}
}
.make-enquery-wrap{ display: block;position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.make-enquery-wrap h1{ font-size: 30px; font-weight: 500; color: #FFF; display: block; margin: 0 0 30px 0; }
.make-enquery-wrap .form-group .form-control{ text-align: left; width: 100%; display: block; margin-bottom:5px; height: 40px; border-radius: 0px; outline: 0px; }
.btn-pop{
    padding: 10px 40px;
    font-size: 16px;
    font-weight: 500;
    color: #FFF;
    background: #c39747;
    border:2px solid #c39747; 
}
.btn-pop:hover, .btn-pop:focus{ background-color: transparent; border:2px solid #c39747; color: #c39747;}
.count_number{ background: url('../images/section-bg4-2.jpg') no-repeat; background-size: cover; }
.icon-text{
    position: relative;
    display: block;
    width: 100%;
    margin: auto;
    text-align: center;
}
.icon-text .icon_div{
    display: inline-block;
}
.icon-text .icon_div img{
    width: 60px;
}
.icon-text .countingtext{
    display: inline-block;
    font-size: 40px;
    color: #FFF;
    vertical-align: middle;
    font-weight: 400;
    margin-left: 10px;
}
.finaltext{
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    color: #FFF;
    margin-top: 14px;
    display: block;
    margin-bottom: 15px;
}

.border-right{ border-right: 1px solid rgba(138, 153, 192, 0.4); }
.btn_comman{
    color: #fff;
    padding: 10px 30px;
    font-size: 15px;
    background-color: #c39747;
    font-weight: 500;
    border:2px solid #c39747; 
    
    border-radius: 3px;
    line-height: 20px;
    letter-spacing: .3px;
    text-transform: capitalize;
    cursor: pointer;
    margin: auto auto 15px auto;
    display: inline-block;    transition: all ease 0.3s;
    }
.btn_comman:hover{ border:2px solid #c39747;  background-color: transparent; color:#c39747;    transition: all ease 0.3s;}
.about_text{}
.about_text h3{
    font-size: 30px;
    font-weight: 600;
    color: #000;
    line-height: 40px;
    margin: 0 0 15px 0;
    position: relative;
    text-transform: unset;
    padding-bottom: 0;
    }
.about_text p{
    display: block;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 25px;
    }
    .aboutimg img{    width: 100%;
    max-width: 100%;
    clear: both;    transition: all ease 0.3s;
    z-index: 8;
    padding: 40px 40px 0 0;
    position: relative;}
    .aboutimg {
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}
    .aboutimg:before {
    content: '';
    background: linear-gradient(135.4deg,#c39747 0,#f57d52 100%);
    position: absolute;
    right: -10%;
    top: -10%;
    height: 100%;
    width: 100%;
    z-index: 0;
}
.aboutimg:hover img{padding: 30px 30px 0 0;    transition: all ease 0.3s;}

.services_div .nav-tabs>li{
    display: table-cell;
    width: 1%;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    float: none;
}
.services_div .nav-tabs{
    border-bottom: 0;
}
.services_div .nav-tabs>li.active>a i{ color: #c39747; }
.services_div .nav-tabs>li.active>a, .services_div .nav-tabs>li.active>a:focus, .services_div .nav-tabs>li.active>a:hover{border-bottom: 2px solid #c39747 !important;}
.services_div .nav-tabs>li.active>a span{color: #FFF;}
.services_div .nav-tabs>li.active>a, .services_div .nav-tabs>li.active>a:focus, .services_div .nav-tabs>li.active>a:hover{
    background: transparent;
    border: 0;
    
}
.services_div .tab-content h3{
    font-size: 18px;
    color: #FFF;
    max-width: 60%;
    margin: auto;
    font-weight: 400;
    line-height: 30px;
    margin: 50px auto;
    text-align: center;
}
.services_div .tab-content .sevice_box{
    display: block;
    width: 100%;
    background: #FFF;
    padding: 30px;
    border-radius: 5px;
    text-align: center;
    margin: 0 0 15px 0;
}
.services_div .tab-content .sevice_box h4{
    font-size: 20px;
    font-weight: 500;
    color: #000;
    display: block;
    margin: 0 0 15px 0;
    line-height: 28px;
}
.services_div .tab-content .sevice_box p{
    font-size: 15px;
    font-weight: 400;
    color: #8f8f8f;
    display: block;
    margin: 0;
    line-height: 24px;
}
.services_div .nav-tabs>li>a{
    display: block;
    text-align: center;
    font-size: 18px;
    color: #777;
    border-bottom: 2px solid #777 !important;
    border: 0;
    font-weight: 500;
}
.services_div .nav>li>a:focus, .services_div .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
    border-bottom: 2px solid #777777 !important;
    border-left: 0;
    border-right: 0;
    border-top: 0;
}
.services_div .nav-tabs>li>a>span{
    margin: 0 0 10px 0;
    display: block;
}
.services_div .nav-tabs>li>a>i{
    font-size: 40px;
    display: block;
    text-align: center;
    margin: 0 0 20px 0;
}


    .wrapper {
      margin: 0;
      background: #fff;
      max-width: 100%;
      box-shadow: none;
    }

    .filter {
      padding: 0;
      margin-bottom: 40px;
      border-bottom: 0;
      text-align: center;
      font-size: 12px;
    }

    .filter a {
      margin-right: 10px;
      color: #666;
      text-decoration: none;
      border: 1px solid #ccc;
      padding: 8px 24px;
      border-radius: 50px;
      display: inline-block;
      font-size: 14px;
    }

    .filter a.current {
      background: #c39747;
      border: 1px solid #c39747;
      color: #f9f9f9;
    }

    .grid {
      margin: 0 auto;
      padding: 0;
      -webkit-perspective: 1000px;
      perspective: 1000px;
      width: 100% !important;
    }

    .grid-item {
      width: 280px;
      height: 240px;
      margin-bottom: 5px;
      border-radius: 4px;
      overflow: hidden;
      cursor: pointer;
      position: relative;
    }

    .fancybox {
      display: block;
      width: 100%;
      height: 100%;
      height: 100%;
      width: 100%;
      border-radius: 4px;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center;
      transition: all .5s;
    }

    .grid-item:hover .fancybox {
      transform: scale(1.1);
    }

 
    
    .grid-item .fancybox img{    width: 100%;
    height: 100%;
    object-fit: cover; object-position: center;}
    .header-area {
    width: 100%;
    display: block;
    position: absolute;
    top: 0px;
    left: 0;
}
.header-top {
    background: #182e65;
    width: 100%;
    display: block;
    margin: 0;
    padding: 10px 0;
    z-index: 9999;
    position: relative;
    border-bottom: 0;
}
.info_left {
    float: left;
}
.info-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.info_left .info-list li {
    margin-right: 10px;
}
.info-list li {
    display: inline-block;
    margin-left: 10px;
}
.info-list li a {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    margin-left: 0;
}
.info-list li a i {
    margin-right: 5px;
}
.info_ri {
    text-align: right;
    display: block;
}
.info-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.info-list li {
    display: inline-block;
    margin-left: 10px;
}
.info-list li a {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    margin-left: 0;
}
.info-list li a i {
    margin-right: 5px;
}
.navbar {
    min-height: auto;
    margin-bottom: 0;
    border: 0 solid transparent;
    background: #fff;
    z-index: 9999;
    box-shadow: none;
    position: relative;
    box-shadow: 1px 5px 15px #0000001c;
}
@media (min-width: 768px){
.navbar {
    border-radius: 0;
}
}
.navbar-brand {
    height: auto;
    padding: 13px 0;
}
.navbar-brand h1 {
    margin: 0;
    padding: 0;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{    background-color:transparent;
    border-color: #000;}
.navbar-brand h1 img {
    display: block;
    width: 120px;
    max-width: 100%;
    margin-left: 15px;
}
.navbar-nav>li>a {
    position: relative;
    line-height: 20px;
    font-size: 17px;
    font-weight: 500;
    padding: 36px 20px;
    color: #FFF;
}
.navbar-nav>li>a:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: 20px;
    transition: all .5s;
    width: 0;
    height: 3px;
    background-color: #399fb8;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
    color: #ededed;
}
.dropdown-menu>li>a {
    padding: 8px 20px;
    line-height: 28px;
    font-size: 16px;
    font-weight: 500;
    color: #000;
}
.navbar-nav>li>.dropdown-menu {
    padding: 0;
    border: 0;
}
@media (min-width: 768px){
ul.nav li.dropdown:hover>ul.dropdown-menu {
    display: block;
}
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background: #c39747;
    color: #fff;
}
.navbar.affix {
    top: 0;
    position: fixed;
    width: 100%;
    left: 0;
    position: fixed;
    z-index: 999;
    -webkit-animation: sticky 1.2s;
    animation: sticky 1.2s;
    background: #FFF;
    box-shadow: 1px 5px 15px #0000001c;
    z-index: 9999;
}
.navbar {
    min-height: auto;
    margin-bottom: 0;
    border: 0 solid transparent;
    background: rgb(255 255 255 / 18%);
    z-index: 9999;
    box-shadow: none;
    position: relative;
    box-shadow: none;
}


.mainslider_js.owl-carousel .owl-item img {
    width: 100%;
    height: auto;
}
.content_middle {
    position: absolute;
    left: 50%;
    top: 55%;
    transform: translate(-50%,-50%);
    z-index: 99;
    background: 0 0;
    border-radius: 4px;
    padding: 20px;
    text-align: left;
    width: 82%;
}
.content_middle h3 {
    font-size: 60px;
    line-height: 76px;
    font-weight: 600;
    color: #fffF;
    text-transform: capitalize;
    margin: 0 0 20px 0;
    clear: both;
    text-shadow: 3px 2px 4px #0000008c;
}
.content_middle p {
    max-width: 50%;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    line-height: 30px;
    margin: 0 0 30px 0;
    text-shadow: 3px 2px 4px #0000008c;
}
.main-slider-top {
    position: relative;
    width: 100%;
    display: block;
}
.pad-0 {
    padding: 0;
}
.mainslider_js.owl-carousel .owl-item.active img {
/*    transition: transform 5000ms linear 0s;
    transform: scale(1.2, 1.2);*/
}
.projectslider .owl-dots, .slider_dots .owl-dots {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translate(-50%,0);
    top: auto;
}
.projectslider .owl-dots .owl-dot span, .slider_dots .owl-dots .owl-dot span {
    background: #fff;
    width: 10px;
    height: 10px;
    outline: 4px solid #ffffff2b;
    border-radius: 0;
}
.projectslider .owl-dots .owl-dot span, .slider_dots .owl-dots .owl-dot span {
    background: #fff;
    width: 10px;
    height: 10px;
    outline: 4px solid #ffffff2b;
    border-radius: 0;
}
.mainslider_js.owl-carousel .owl-nav{display: none;}
.projectslider .owl-dots .owl-dot.active span, .slider_dots .owl-dots .owl-dot.active span {
    background: #39a2b9;
}
.lefside{    margin: 0;
    padding: 0;}
.lefside li{    display: block;
    list-style: none;}
.lefside li a{box-shadow: 1px 4px 14px 0px rgb(72 72 72 / 8%);display: block;width: 100%;padding: 18px 15px;margin-bottom: 15px;font-size: 16px;font-weight: 500;color: #000;transition: 500ms all ease;}
.lefside li a:hover, .lefside li a:focus{ background: #c39747; color: #FFF; transition: 500ms all ease;}
.twosilder .owl-prev {
    position: absolute;
    left: 2%;
    top: 50%;
    background: #141313a6 !important;
    color: #FFF;
    width: 40px;
    height: 40px;
    margin: 0;
    line-height: 40px;
    text-align: center;
    border-radius: 0% !important;
    font-size: 14px !important;
}
.twosilder .owl-next {
    position: absolute;
    right: 2%;
    top: 50%;
    background: #141313a6 !important;
    color: #FFF;
    width: 40px;
    height: 40px;
    margin: 0;
    line-height: 40px;
    text-align: center;
    border-radius: 0% !important;
    font-size: 14px !important;
}
.servicedetails.owl-carousel .owl-item img{max-width: 100%;width: 100%;height: 280px;object-position: center;object-fit: cover;margin-bottom: 20px;}
.service_content{display: block; width: 100%; position: relative;}
.service_content h3{    display: block;
    font-size: 24px;
    font-weight: 600;
    color: #000;
    margin: 0 0 15px 0;
    line-height: 32px;}
    .single_bigimage img{width: 100%;max-width: 100%;height: auto;margin-bottom: 30px;}
.service_content p{    font-size: 16px;
    font-weight: 400;
    display: block;
    line-height: 26px;
    margin: 0 0 15px 0;}
.service_ls{ list-style-type: none; margin: 0; padding: 0px; }
.service_ls li{    position: relative;
    margin: 0 0 10px 0;
    font-size: 16px;
    font-weight: 400;
    padding-left: 22px;
    display: block;
    color: #939393;}
.service_ls li:before{    font-size: 16px; color: #000; position: absolute; left: 0px; top: 0px; font-family: 'FontAwesome'; content: "\f058"; }
    .progressbox{
    display: block;
    width: 100%;
    margin: 0 0 15px 0;
    box-shadow: 0 0 15px #0000002e;
    padding: 20px;
    text-align: center;
    margin: 20px 0 40px 0;
    min-height: 180px;
}
    .progressbox span{
    font-size: 28px;
    font-weight: bold;
    margin: 0 0 15px 0;
    display: block;
}
    .progressbox h4{
    margin: 0 0 15px 0;
    font-size: 20px;
    font-weight: 500;
    color: #000;
}
    .progressbox p{
    margin: 0;
}
.progress_div{position: relative;display: block;width: 100%;background: #000;height: 5px;margin-bottom: 20px;}
.progress_div:before{content: '';outline: 1px solid #000;outline-offset: 4px;display: block;width: 100%;clear: both;position: relative;padding: 2px;}
.contact-form-action form .form-group .form-control, .getintouch .form-group .form-control {
    height: 50px;
    line-height: inherit;
    padding: 8px 15px;
    margin-bottom: 15px;
    font-size: 14px;
  
    color: #000;
    border: 2px solid #e0e0e0;
    font-weight: 500;
    resize: none;
    -webkit-box-shadow: 0 0 40px rgb(82 85 90 / 10%);
    -moz-box-shadow: 0 0 40px rgba(82,85,90,.1);
    box-shadow: 1px 7px 15px rgb(82 85 90 / 10%);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.getintouch{padding: 30px; display: block; width: 100%; background: #FFF;}
.getintouch h3{ font-size: 24px; font-weight: 500; display: block; width: 100%; margin: 0 0 30px 0; text-transform: capitalize; }
.contactus{ background: #F9FAFE; }
.info-contacts{
    list-style-type: none;
    position: relative;
    display: block;
    padding: 0;
    margin: 0;
}
.info-contacts li{
    display: block;
    margin: 0 0 15px 0;
    position: relative;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 20px;
}
.info-contacts li i{
    position: absolute;
    left: 0px;
    top: 10px;
    font-size: 26px;
    color: #c39747;
    text-align: center;
}
.info-contacts li .get_inner{
    padding-left: 45px;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    display: block;
}
.p_whatsap{font-size: 15px;display: block;font-weight: 400;color: #000;}
.livehca i{ margin-right: 10px; font-size: 24px; vertical-align: middle; }
.livehca:hover, .livehca:focus{ color: #000; }
.livehca{
    font-size: 17px;
    font-weight: 500;
    color: #c39747;
    text-transform: unset;
    display: block;
    margin: 0;
}
.info-contacts li .get_inner span{
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #787777;
    margin-bottom: 6px;
}

    .accordion_container {
  width: 100%;
  position: relative;
}

.accordion_head span{
    width: 45px;
    height: 45px;
    line-height: 45px;
    border: 1px solid #f1f1f1;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
    margin-right: 12px;
    background: #FFF;
}
.accordion_head {
  background-color: transparent;
  color: #000;
  cursor: pointer;
  font-size: 18px;
  margin: 0 0 1px 0;
  padding: 12px 11px;
  font-weight: 500;
  text-transform: capitalize;
}

.accordion_container:after {
    position: absolute;
    left: 33px;
    top: 13px;
    content: "";
    border: 1px dashed #d4d4d5;
    width: 1px;
    height: 95%;
    z-index: -1;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.accordion_body {
  background: transparent;
}

.accordion_body p {
  padding: 0 0 0 72px;
  margin: 0px;
  font-size: 15px;
  font-weight: 400;
  color: #000;
  background: transparent;
  margin-bottom: 30px;
}

.plusminus {
  float: right;
  font-size: 20px;
  line-height: 20px;
}

.faqcall{
    background: #c39747;
    padding: 30px;
    display: block;
    width: 100%;
}
.faqcall h3{
    font-size: 24px;
    color: #FFF;
    line-height: 36px;
    margin: 0 0 20px 0;
}
.contentP{ display: block; width: 100%; display: block; }
.contentP p{ font-size: 16px; font-weight: 400; color: #000; margin: 0 0 15px 0; line-height: 30px; }
.faqcall i{
    font-size: 40px;
    color: #FFF;
    margin-bottom: 20px;
    display: block;
}
.faqcall p{
    font-size: 15px;
    font-weight: 400;
    color: #FFF;
    display: block;
    margin: 0 0 20px 0;
}
.faqcall a{ background: #FFF; color: #000; }
.faqcall a:focus, .faqcall a:hover{border:2px solid #FFF; color: #FFF; }

.ourclinets{}
.ourclinets .clientimg{
    display: block;
    width: 100%;
    border-radius: 5px;
    margin: 0 0 30px 0;
    box-shadow: 0 0 15px #0000002e;
    text-align: center;
    padding: 20px;
}
.ourclinets .clientimg img{
    width: 100px;
    text-align: center;
    display: block;
    margin: auto auto 20px auto;
}
.ourclinets .clientimg:hover{ box-shadow: none;-webkit-transition: all .3s;
    -moz-transition: all .3s; }
.ourclinets .clientimg span{
    font-size: 16px;
    font-weight: 500;
    color: #000;-webkit-transition: all .3s;
    -moz-transition: all .3s;
    text-transform: capitalize;
    display: block;
}.breadcum{
    /* background-image: -webkit-gradient(linear,right top,left top,from(#666),to(#000)); */
    background: #000;
    height: 430px;
    padding-top: 130px;
}
.breadcum img{ width: 100%; display: block; max-width: 100%; }

.cerficate {
    cursor: zoom-in;
    display: block;
    max-width: 100%;
    width: 100%;
    height: 350px;
    object-position: center;
    object-fit: cover;
    border: 4px solid #adadad;
    border-radius: 4px;
}
.model_video .modal-body img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
.model_video .modal-body {
    padding: 0;
}
.model_video .modal-header {
    padding: 0;
    border: 0;
    position: relative;
}
.model_video .modal-header button.close {
    position: absolute;
    margin: 0;
    right: -24px;
    top: 0;
    background: #c39747;
    display: inline-block;
    width: 24px;
    height: 24px;
    opacity: 1;
    line-height: 24px;
    font-size: 16px;
    color: #fff;
}
.model_video .modal-content.mapmodel {
    background-color: #fff;
    text-align: center;
}
.left_page_links {
    background: 0 0;
    display: block;
    width: 100%;
    margin-bottom: 20px;
    padding: 0;
}
.left_page_links li {
    display: block;
    width: 100%;
    clear: both;
    position: relative;
}
.left_page_links li a {
    display: block;
    text-align: left;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding: 14px 30px 14px 20px;
    background: #000;
    margin-bottom: 4px;
}
.left_page_links li a:focus, .left_page_links li a:hover {
    background: #c39747;
    color: #fff;
}
.left_page_links li.active a{ background: #c39747; }
.left_page_links li a:before {
    font-family: FontAwesome;
    right: 15px;
    top: 14px;
    content: "\f105";
    position: absolute;
}
.navbar.affix .navbar-nav>li>a{ color: #000; }
@media only screen and (max-width: 767px)
{
    .header-top, .left_page_links {
    display: none;
}
    .cerficate {margin-bottom: 15px;display: block; }
    .model_video .modal-header button.close {
    position: absolute;
    margin: -24px;
    right: 24px;}
 }

.about_images{
    position: relative;
    display: block;
}
.about_images img{
    width: 100%;
    max-width: 100%;
    display: block;
    margin: 0 0 15px 0;
}
.fixed_img{
    position: absolute;
    right: -25px;
    bottom: -70px;
}
.fixed_img img{
    width: auto;
}
.about_content1{
    margin: 40px 0;
    padding-left: 30px;
}
.about_content1 h4{
    margin: 0 0 15px 0;
    font-size: 18px;
    font-weight: 500;
    color: #c39747;
    display: block;
    text-align: left;
    text-transform: capitalize;
}
.about_content1 h3{
    margin: 0 0 20px 0;
    font-weight: 600;
    font-size: 36px;
    display: block;
    width: 100%;
    line-height: 44px;
}
.about_content1 p{
    font-size: 17px;
    font-weight: 400;
    color: #000;
    margin: 0 0 40px 0;
    line-height: 30px;
}
.about_content1 ul{
    padding: 0;
    margin: 0 0 50px 0;
    display: block;
}
.about_content1 ul li{
    display: inline-block;
    width: 44%;
    padding-right: 9%;
    border-right: 1px solid #ccc;
    margin-right: 5%;
    font-size: 30px;
    font-weight: 600;
    color: #c39747;
}
.about_content1 ul li span{
    display: block;
    width: 100%;
    font-size: 18px;
    margin-top: 8px;
    color: #000;
    font-weight: 500;
}
.pdbottom100{padding-bottom: 100px !important;}
.about_content1 ul li:last-child{ border-right: 0px; }

.call_button_div{
    display: inline-block;
    width: auto;
    position: relative;
}
.call_button_div i{
    text-align: center;
    background-color: #F4F8FF;
    height: 50px;
    min-width: 50px;
    line-height: 50px;
    border-top-left-radius: 30% 30%;
    border-top-right-radius: 70% 30%;
    border-bottom-right-radius: 70% 70%;
    border-bottom-left-radius: 30% 70%;
    font-size: 24px;
    display: inline-block;
    vertical-align: bottom;
}
.call_button_div .emercy{
    font-size: 15px;
    margin: 0 0 8px 0;
}
.phone_section{
    display: inline-block;
    margin-left: 18px;
    font-size: 18px;
    font-weight: 500;
    color: #000;
}
.aboutbg_section{
    background: url('../images/about-single-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
    }
.image_overimg{ width: 100%; display: block; }
.image_overimg img{ width: 100%; max-width: 100%; display: block;  }

.textover_image{
    display: block;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 30px;
}
.textover_image h3{
    display: block;
    margin: 0 0 20px 0;
    font-size: 40px;
    color: #FFF;
    line-height: 50px;
}
.textover_image p{
    font-size: 16px;
    font-weight: 400;
    color: #FFF;
    margin: 0 0 30px 0;
    line-height: 30px;
}
.progress_div1 .div_ppp{
    float: right;
    margin-right: 15px;
}
.progress_div1{
    display: block;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 10px 0;
}
.progress-bar-success {
    background-color: #c39747;
}
.v_head{
    font-size: 40px;
    font-weight: 600;
    line-height: 55px;
}
.allprogress .progress{ height: 15px; }
.v_section1{
    margin: 0 0 40px 0;
    display: block;
}
.v_section1 i{
    font-size: 28px;
    color: #c39747;
    margin: 0 0 20px 0;
}
.v_section1 h3{
    margin: 0 0 15px 0;
    font-size: 22px;
    font-weight: 600;
}
.v_section1 p{
    font-size: 18px;
    color: #afafaf;
    display: block;
    width: 100%;
    font-weight: 400;
}

.slider-area{ position: relative; }
.main-slider-top:before{ position: absolute; left: 0px; content: ''; top: 0px; height: 100%; width: 100%; background: #000; }
.team .member {
    margin-bottom: 20px;
    position: relative;
    box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
    padding: 30px;
    border-radius: 10px;
    background: #fff;
}
.team .member .pic {
    overflow: hidden;
    width: 100%;
    border-radius: 0;
}
.team .member .pic img {
    transition: ease-in-out 0.3s;
    height: 250px;
    width: 100%;
    object-fit: cover;
}
.team .member .member-info {
    padding-left: 0;
}
.team .member h4 {
    font-weight: 600;
    font-size: 22px;
    color: #c39747;
    margin: 0 0 10px 0;
}
.team .member span {
    display: block;
    font-size: 15px;
    padding-bottom: 10px;
    position: relative;
    font-weight: 500;
}
.team .member span::after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 1px;
    background: #e7ca7f;
    bottom: 0;
    left: 0;
}
.team .member p {
    margin: 10px 0 0 0;
    font-size: 14px;
    line-height: 22px;
}
.team .member .social {
    margin-top: 12px;
    display: block;
}
.team .member .social a {
    transition: ease-in-out 0.3s;
    display: block;
    position: relative;
    width: 100%;
    clear: both;
    margin: 0 0 15px 0;
    color: #818080;
    font-size: 14px;
}
.team .member .social a i {
    font-size: 16px;
    margin: 0 10px 0 0;
    background: #c39747;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    color: #FFF;
}
.team .member:hover img {
    transform: scale(1.1);
}

.project_page{
    display: block;
    width: 100%;
    margin: 0 0 15px 0;
    clear: both;
    position: relative;
    padding: 0;
    background: #FFF;
    box-shadow: none;
}
.project_page img{
    width: 100%;
    height: 380px;
    object-position: center;
    object-fit: cover;
}
.project_page span{
    display: block;
    width: 94.7%;
    background: #000000a6;
    padding: 10px 4px;
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    text-transform: capitalize;
    position: absolute;
    bottom: 10px;
    color: #FFF;-webkit-transition: all .3s;
    -moz-transition: all .3s;
}
.project_page:hover span{ bottom: 25px;-webkit-transition: all .3s;
    -moz-transition: all .3s;}

.ourprojectlist{
    padding: 0;
    margin: 0;
    width: 100%;
    position: relative;
}
.ourprojectlist li{
    width: 48.8%;
    display: inline-block;
    margin-right: 10px;
}

.offwhite {
    background: #f1f1f1;
}
.box-sh_div {
    padding: 20px;
    margin-bottom: 20px;
    background: #fff;
    box-shadow: 0 0 15px #0000001f;
    border-radius: 4px;
    position: relative;
    z-index: 5;
}
.heading {
    display: block;
    width: 100%;
    position: relative;
}
.heading h3 {
    font-size: 26px;
    font-weight: 500;
    color: #000;
    line-height: 30px;
    margin: 0 0 40px 0;
    position: relative;
    text-transform: capitalize;
    padding-bottom: 10px;
}
.project_img {
    width: 100%;
    max-width: 100%;
    height: 376px;
    object-fit: cover;
    object-position: center;
}
.box-sh_div {
    padding: 20px;
    margin-bottom: 20px;
    background: #fff;
    box-shadow: 0 0 15px #0000001f;
    border-radius: 4px;
    position: relative;
    z-index: 5;
}
.table>tbody>tr>td, .table>tbody>tr>th {
    font-size: 15px;
    padding: 12px;
    vertical-align: middle;
}
.box-sh_div table i {
    color: #39a3ba;
}


.before_section:before{content: '';position: absolute;left: 0px;top: 0px;height: 350px;background: #3c3c3c;display: block;width: 100%;}
.before_section{ position: relative; }
.hhh{
    margin: 0 0 30px 0;
    display: inline-block;
    color: #FFF;
    font-size: 30px;
    font-weight: 500;
    text-transform: capitalize;
}
.owl-carousel.slider_project .owl-item img{ width: 100%; height: 400px; object-fit: cover; object-position: center; }
.owl-carousel.slider_project .owl-nav .owl-prev{ display: inline-block; }
.owl-carousel.slider_project .owl-nav .owl-next{ display: inline-block; margin-left: 15px;}
.owl-carousel.slider_project .owl-nav{
    position: absolute;
    top: -50px;
    right: 0px;
    color: #FFF;
    }

.owl-carousel.slider_project .owl-item {
   transform: translate3d(0, 0, 0); /* DO NOT REMEMBER WHERE TU PUT THIS, SEARCH FOR 3D ACCELERATION */
  // transform: scale(0.9);

  // transition: all .25s ease-in-out; 
  margin: 50px 0; /* OVERWRITE PLUGIN MARGIN */
 }

.owl-carousel.slider_project  .owl-item  img {
    -webkit-transition: 0.3s;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: scale(0.80);
    -ms-transform: scale(0.80);
    transform: scale(0.80);
}
.owl-carousel.slider_project .owl-item.center img {
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
}

.outlinbox{
    background: linear-gradient(135.4deg,#292174 0,#39a3ba 100%);
    font-size: 20px;
    color: #FFF;
    padding: 60px 20px;
    text-align: center;
    text-transform: capitalize;
    font-weight: 500;
    margin-bottom: 30px;
}

.common_section .outlinbox:hover {
    background: #a67932; /* Darker shade for hover */
    color: #ffebcd;      /* Optional: Slightly different text color */
    transform: scale(1.05); /* Slight zoom */
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); /* Optional shadow */

}

.common_section .outlinbox a {
  color: #fff !important;
  text-decoration: none;
  display: block;
}

.common_section .outlinbox a:hover {
  color: #fff !important;
  text-decoration: none;
}


.navbar-nav>li>a::before {
    content: "";
    width: calc(50.5% - 7.5px);
    height: 2px;
    border: none;
    background-color: #c39747;
    -webkit-transform: scale(1);
    transform: scale(1);
    bottom: 0px;
    opacity: 0;
    -webkit-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
    position: absolute;
    left: 0;
}
.navbar-nav>li>a::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 7px;
    height: 2px;
    background-color: #c39747;
    width: calc(50% - 7.5px);
    bottom: 0px;
    opacity: 0;
    -webkit-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
}
.navbar-nav>li::before {
    content: '';
    width: 15px;
    height: 8px;
    background-image: url(../images/menu-arrow.png);
    background-repeat: no-repeat;
    background-position: top center;
    position: absolute;
    bottom: 0;
    left: calc(50% - 7.5px);
    opacity: 0;
    -webkit-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
}
.navbar-nav>li:hover::before {
    opacity: 1;
}
.navbar-nav>li:hover>a::before, .navbar-nav>li:hover>a::after {
    opacity: 1;
}

.navbar-nav>li .dropdown-menu.mega-dropdown-menu li:last-child{ margin-bottom: 0px; }
.navbar-nav>li .dropdown-menu.mega-dropdown-menu li{margin-bottom: 40px;}
.navbar-nav>li .dropdown-menu img{width: 32px;position: absolute;left: 0px;}
.navbar-nav>li .dropdown-menu .about_menu img{margin-bottom: 15px;width: 100%;position: relative;height: 180px;object-position: center;object-fit: cover;}
.navbar-nav>li .dropdown-menu .menucontent{font-size: 16px;color: #000;padding-left: 45px;line-height: 20px; text-transform: capitalize; font-weight:500; } 
.navbar-nav>li .dropdown-menu .menucontent span{ font-size:14px;color: #999090;display: block;text-transform: capitalize;margin-top: 4px;}
.navbar-nav>li .dropdown-menu .menu_img_box{position: relative;display: block;width: 100%;}

.bg_f5 {
    overflow: hidden;
    background: #f5f5f5;
}
.line-one1 {
    left: 0;
    top: 0;
    position: absolute;
}
.line-two1 {
    right: -50px;
    bottom: 0;
    position: absolute;
    z-index: 0;
}
.features_b {
    background: #fff;
    padding: 30px;
    box-shadow: 0 0 15px #0000001f;
    border-radius: 5px;
    width: 100%;
    display: block;
    margin-bottom: 15px;
    position: relative;
    text-align: center;
    z-index: 8;
}
.features_b img {
    width: 80px;
    height: auto;
    display: block;
    margin: auto auto 30px auto;
}
.features_b h3 {
    font-size: 20px;
    font-weight: 500;
    color: #000;
    text-transform: capitalize;
    margin: 0;
}
.missonimg{ display: block; margin-bottom: 15px; }
.missonimg img{width: 100%; max-width: 100%;  }
.hegight50{ display: block; height:50px; width: 100%; }
.miss_box{
    background: #fff;
    padding: 30px 30px;
    box-shadow: 0 0 15px #0000001f;
    border-radius: 5px;
    width: 100%;
    display: block;
    margin-bottom: 15px;
    position: relative;
    z-index: 8;
    text-align: center;
    }
.miss_box span i{display: inline-block;font-size: 30px;background: #c39747;width: 50px;height: 50px;line-height: 50px;color: #FFF;border-radius: 50%;position: absolute;left: 0px;top: 0;text-align: center;}
.miss_box span{
    position: relative;
    display: inline-block;
    font-size: 20px;
    font-weight: 500;
    padding-left: 65px;
    text-align: left;
    line-height: 26px;
}
@media (min-width: 768px)
{.navbar-right .dropdown-menu.mega-dropdown-menu {
    right: 0;
    left: -200%;
}}
.navbar-nav>li .dropdown-menu.mega-dropdown-menu li.col-sm-4{ padding: 14px; }
.navbar-nav>li .dropdown-menu.mega-dropdown-menu li.col-sm-4:last-child{  background: #f5f6f8; }
.about_menu{}
.about_menu h6{ font-size: 16px; font-weight: 500; display: block; margin: 0 0 10px 0; }
.about_menu p{ font-size: 14px; font-weight: 400; color: #000; }
.about_menu a{ font-size: 14px; font-weight: 400; color: #000; text-decoration: underline; }
.about_menu a:hover{ text-decoration: none; color: #000;  }





      @media (min-width: 768px) {
            .video-container {
                display: flex;
                justify-content: center;
                align-items: center;
                height: 100vh;
                text-align: center;
            }
        }